using System;
using System.Windows;

internal sealed class Delegate71 : MulticastDelegate
{
	public extern void Invoke(object object_0, RoutedEventHandler routedEventHandler_0);

	public static void smethod_0(object object_0, RoutedEventHandler routedEventHandler_0, Delegate71 delegate71_1)
	{
		delegate71_1(object_0, routedEventHandler_0);
	}

	public extern Delegate71(object object_0, IntPtr intptr_0);

	static Delegate71()
	{
		Class10.smethod_13(typeof(Delegate71).TypeHandle);
	}

	internal static Delegate71 delegate71_0;
}
